A.submenu {
	COLOR: white; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: 600; TEXT-DECORATION: none
}
A.submenu:hover {
	COLOR: #33ccff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: 600; TEXT-DECORATION: none
}
A.NoUnderline {
	COLOR: white; FONT-FAMILY: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A.NoUnderline:hover {
	COLOR: white; FONT-FAMILY: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: underline
}
A.leftnav {
	COLOR: navy; FONT-FAMILY: Verdana, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: 600; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
A.leftnav:hover {
	COLOR: #00a9e1; FONT-FAMILY: Verdana, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: 600; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
A.mailto {
	COLOR: #666666; FONT-FAMILY: Georgia, Verdana, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: 100; LINE-HEIGHT: 20px
}
H3 {
	COLOR: navy; FONT-FAMILY: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif; MARGIN-BOTTOM: 6px; MARGIN-TOP: 0px
}
H4 {
	COLOR: #003366; FONT-FAMILY: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: smaller; MARGIN-BOTTOM: 5px
}
LI {
	COLOR: #666666; FONT-FAMILY: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: 300; LINE-HEIGHT: 20px
}
LI.Standard {
	COLOR: #666666; FONT-FAMILY: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: 300; LINE-HEIGHT: 14px
}
P {
	COLOR: #666666; FONT-FAMILY: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: 300; LINE-HEIGHT: 20px
}
P.white {
	COLOR: white; FONT-FAMILY: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: 300; LINE-HEIGHT: 20px
}
TABLE.ActivityBox {
	BORDER-BOTTOM: #93b7ce 2px solid; BORDER-LEFT: #93b7ce 2px solid; BORDER-RIGHT: #93b7ce 2px solid; BORDER-TOP: #93b7ce 2px solid; PADDING-BOTTOM: 6px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; PADDING-TOP: 6px
}
TD.Error {
	COLOR: crimson; FONT-FAMILY: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
TD.Fancy {
	BACKGROUND-COLOR: #f5ebd6; FONT-FAMILY: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px
}
TD.nav {
	COLOR: navy; FONT-FAMILY: Verdana, Helvetica, sans-serif; FONT-SIZE: 11px
}
TD.splash {
	COLOR: #33ccff; FONT-FAMILY: Georgia, Verdana, Helvetica, sans-serif; FONT-SIZE: 10px
}
TD.Standard {
	COLOR: #666666; FONT-FAMILY: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
TD.StandardBlack {
	COLOR: black; FONT-FAMILY: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
TD.TipText {
	COLOR: #003366; FONT-FAMILY: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9px
}
TH.Standard {
	BACKGROUND-COLOR: #5990b5; COLOR: white; FONT-FAMILY: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px
}
TR.Underline {
	BACKGROUND-COLOR: #666600
}
SELECT.Smaller {
	FONT-SIZE: 10px; FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: normal; LINE-HEIGHT: normal
}
#red {
	COLOR: red
}
#navy {
	COLOR: navy
}
